<!--<?php
$CT=0;
if(readover(D_P.'data/bbscache/none.txt')!='' || @filemtime(D_P.'data/bbscache/file_lock.txt')<$timestamp-3600*24 || @filemtime(D_P.'data/bbscache/info.txt')<$timestamp-3600*24 ||  @filemtime(D_P.'data/bbscache/userpay.txt')<$timestamp-3600*24){$CT=1;
}print <<<EOT
-->
</div>
<div class="bottom">
Powered by <a href='http://www.phpwind.net' target=_blank> <b>PHPwind
</b> $wind_version</a>&nbsp;&copy; 2003-09,<b style='color: #FF9900'>phpwind.net</b>
<!--
EOT;
if ($db_debug) {print <<<EOT
-->
<br /><span class="tac"><small>Query $db->query_num</small></span>
<!--
EOT;
}print <<<EOT
-->
</div>
</body></html>
<!--
EOT;
if($CT && (!isset($msg) || !isset($jumpurl) || !isset($t))){print <<<EOT
-->
<script language="JavaScript">
if (top.notice) {
	top.notice.location.href="$admin_file?adminjob=notice";
}
</script>
<!--
EOT;
}$output = trim(str_replace(array('<!--<!--<!---->','<!--<!---->','<!---->',"\r"),'',ob_get_contents())," \n");
$output = preg_replace(
	"/\<form([^\<\>]*)\saction=['|\"]?([^\s\"'\<\>]+)['|\"]?([^\<\>]*)\>/ies",
	"FormCheck('\\1','\\2','\\3')",
	$output
);
ob_end_clean();
$db_obstart && function_exists('ob_gzhandler') ? ob_start('ob_gzhandler') : ob_start();
echo $output;
?>